Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0037689
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformtrivialhave not tried2018-01-19 12:072018-02-22 18:18
ReporterinigosanchezView Statuspublic 
Assigned Toinigosanchez 
PrioritylowResolutionfixedFixed in Version3.0PR18Q2
StatusclosedFix in branchFixed in SCM revision294fac766a42
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0037689: Update copyright in legal/Licensing.txt

DescriptionUpdate copyright in legal/Licensing.txt
Steps To Reproduce- Execute "ant setup".
- See that copyright in the license is outdate.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0035969 closedinigosanchez Update copyright in legal/Licensing.txt 

-  Notes
(0102125)
hgbot (developer)
2018-02-01 19:46

Repository: erp/devel/pi
Changeset: 294fac766a42233dad28cbe49dfa69c10cd91d97
Author: Inigo Sanchez <inigo.sanchez <at> openbravo.com>
Date: Thu Feb 01 19:46:21 2018 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/294fac766a42233dad28cbe49dfa69c10cd91d97 [^]

Fixed issue 37689: Update copyright in legal/Licensing.txt

---
M legal/Licensing.txt
---
(0102132)
alostale (developer)
2018-02-02 08:57

reviewed
(0102707)
hudsonbot (developer)
2018-02-22 18:18

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/980a6ad5bbf5 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2018-01-19 12:07 inigosanchez New Issue
2018-01-19 12:07 inigosanchez Assigned To => inigosanchez
2018-01-19 12:07 inigosanchez Modules => Core
2018-01-19 12:07 inigosanchez Triggers an Emergency Pack => No
2018-01-19 12:54 inigosanchez Relationship added related to 0035969
2018-02-01 19:45 inigosanchez Status new => scheduled
2018-02-01 19:45 inigosanchez Review Assigned To => alostale
2018-02-01 19:46 hgbot Checkin
2018-02-01 19:46 hgbot Note Added: 0102125
2018-02-01 19:46 hgbot Status scheduled => resolved
2018-02-01 19:46 hgbot Resolution open => fixed
2018-02-01 19:46 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/294fac766a42233dad28cbe49dfa69c10cd91d97 [^]
2018-02-02 08:57 alostale Note Added: 0102132
2018-02-02 08:57 alostale Status resolved => closed
2018-02-02 08:57 alostale Fixed in Version => 3.0PR18Q2
2018-02-22 18:18 hudsonbot Checkin
2018-02-22 18:18 hudsonbot Note Added: 0102707


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker